using System.Text.Json.Serialization;

namespace Luski.Classes.ThemeSub;

public class ServerTheme
{
    [JsonInclude]
    [JsonPropertyName("address")]
    public string Address { get; set; } = default!;
    
    [JsonInclude]
    [JsonPropertyName("properties")]
    public ServerThemeProperties Properties { get; set; } = new();
}